Subject: Ticket Assigned - click & collect
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 13:53:52 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click & collect User                    Hi whythere is no click and collect for max?           05:45 PM, 25th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           05:46 PM, 25th Feb                     User                    Hi           05:47 PM, 25th Feb                     User                    Please help with click and collect           05:47 PM, 25th Feb                   krishan                   Please share your order number so i could check the details           05:47 PM, 25th Feb                     User                    I did not place order yet.. Before checkout i want to be click and collect from marina mall           05:48 PM, 25th Feb                     User                    But there is no optipn of click and collect in nax app           05:48 PM, 25th Feb                   krishan     
               we'd like to inform you that it depends on product           05:49 PM, 25th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           05:52 PM, 25th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           05:53 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2154803